Tue, 31 Jan 2023 07:15:05 UTC

Information for RPM openslide-devel-3.2.4-1.el6.1.i686.rpm

ID2655372
Nameopenslide-devel
Version3.2.4
Release1.el6.1
Epoch
Archi686
SummaryDevelopment files for openslide
DescriptionThe openslide-devel package contains libraries and header files for developing applications that use openslide.
Build Time2011-08-12 20:32:18 GMT
Size9.84 KB
899bdefdc01557129556e3793fb518c2
LicenseLGPLv2
Buildrootdist-6E-epel-build-1119794-173301
Provides
openslide-devel = 3.2.4-1.el6.1
openslide-devel(x86-32) = 3.2.4-1.el6.1
pkgconfig(openslide) = 3.2.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libopenslide.so.0
pkgconfig(glib-2.0)
pkgconfig(gthread-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/openslide4.00 KB
/usr/include/openslide/openslide-features.h1.84 KB
/usr/include/openslide/openslide.h11.36 KB
/usr/lib/libopenslide.so21.00 B
/usr/lib/pkgconfig/openslide.pc304.00 B
Component of No Buildroots